Manifest-Version: 1.0
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.ogee.utils;singleton:=true
Bundle-Version: 0.7.0.qualifier
Bundle-Activator: org.eclipse.ogee.utils.activator.Activator
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime;bundle-version="3.8.0",
 org.eclipse.ui.ide;bundle-version="3.8.0",
 org.eclipse.jdt.core;bundle-version="3.8.0",
 org.eclipse.core.resources;bundle-version="3.8.0",
 org.eclipse.jdt.ui;bundle-version="3.8.0",
 org.eclipse.help,
 org.apache.olingo,
 org.eclipse.ogee.client
Export-Package: org.eclipse.ogee.utils,
 org.eclipse.ogee.utils.discovery,
 org.eclipse.ogee.utils.files.storage.api,
 org.eclipse.ogee.utils.files.storage.impl,
 org.eclipse.ogee.utils.logger,
 org.eclipse.ogee.utils.olingo.parser,
 org.eclipse.ogee.utils.preferences,
 org.eclipse.ogee.utils.service.validation
